[Format]
Type=PortableAppsFormat
Version=0.91

[Details]
Name=Lightscreen Portable
Publisher=Lightscreen Team & PortableApps.com
Homepage=PortableApps.com/LightscreenPortable
Category=Utilities
Description=Lightscreen Portable is the popular Lightscreen screenshot application packaged as a portable app, so you take advanced screenshots wherever you go.
AppID=LightscreenPortable
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.0.0.0
DisplayVersion=1.0

[Control]
Icons=1
Start=LightscreenPortable.exe
